.version.about_us /* version checker */
{
	color: #0000EC;
	background-color: #D0ECB4;
}

.html
{
	background: #7F7F7F url("../images/grey_wash_wall.jpg") repeat center center scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 5020.75px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -78px;
	width: 0.01px;
}

#pu19385
{
	width: 0.01px;
}

#u19385
{
	z-index: 2;
	width: 961px;
	margin-right: -10000px;
}

#u19385_clip
{
	width: 961px;
	height: 142px;
}

#u19385_img
{
	margin: -4px -19px -19px -14px;
}

#u2931
{
	z-index: 16;
	width: 206px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 32px;
}

#menuu881
{
	z-index: 20;
	width: 961px;
	left: -1px;
	top: -1px;
	margin-bottom: -1px;
}

#u910
{
	width: 190px;
	min-height: 38px;
	margin-right: -10000px;
}

#u911
{
	width: 190px;
	padding-bottom: 21px;
}

#u911:hover
{
	width: 190px;
	min-height: 0px;
	margin: 0px;
}

#u911:active
{
	width: 190px;
	min-height: 0px;
	margin: 0px;
}

#u912-4
{
	width: 190px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
}

#u911:hover #u912-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u911:active #u912-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u9224
{
	width: 190px;
	min-height: 38px;
	margin-right: -10000px;
	left: 192px;
}

#u9225
{
	width: 190px;
	padding-bottom: 21px;
}

#u911.MuseMenuActive,#u9225:hover
{
	width: 190px;
	min-height: 0px;
	margin: 0px;
}

#u9225:active
{
	width: 190px;
	min-height: 0px;
	margin: 0px;
}

#u9225.MuseMenuActive
{
	width: 190px;
	min-height: 0px;
	margin: 0px;
}

#u9227-4
{
	width: 190px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
}

#u911.MuseMenuActive #u912-4,#u9225:hover #u9227-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u9225:active #u9227-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u9225.MuseMenuActive #u9227-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u10275
{
	width: 191px;
	min-height: 38px;
	margin-right: -10000px;
	left: 384px;
}

#u10276
{
	width: 191px;
	padding-bottom: 21px;
}

#u10276:hover
{
	width: 191px;
	min-height: 0px;
	margin: 0px;
}

#u10276:active
{
	width: 191px;
	min-height: 0px;
	margin: 0px;
}

#u10277-4
{
	width: 191px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
}

#u10276:hover #u10277-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 191px;
	margin: 0px -10000px 0px 0px;
}

#u10276:active #u10277-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 191px;
	margin: 0px -10000px 0px 0px;
}

#u5043
{
	width: 191px;
	min-height: 38px;
	margin-right: -10000px;
	left: 577px;
}

#u5044
{
	width: 191px;
	padding-bottom: 21px;
}

#u10276.MuseMenuActive,#u5044:hover
{
	width: 191px;
	min-height: 0px;
	margin: 0px;
}

#u5044:active
{
	width: 191px;
	min-height: 0px;
	margin: 0px;
}

#u5046-4
{
	width: 191px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
}

#u10276.MuseMenuActive #u10277-4,#u5044:hover #u5046-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 191px;
	margin: 0px -10000px 0px 0px;
}

#u5044:active #u5046-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 191px;
	margin: 0px -10000px 0px 0px;
}

#u5819
{
	width: 191px;
	min-height: 38px;
	margin-right: -10000px;
	left: 770px;
}

#u5820
{
	width: 191px;
	padding-bottom: 21px;
}

#u5044.MuseMenuActive,#u5820:hover
{
	width: 191px;
	min-height: 0px;
	margin: 0px;
}

#u5820:active
{
	width: 191px;
	min-height: 0px;
	margin: 0px;
}

#u5820.MuseMenuActive
{
	width: 191px;
	min-height: 0px;
	margin: 0px;
}

#u5821-4
{
	width: 191px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
}

#u5044.MuseMenuActive #u5046-4,#u5820:hover #u5821-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 191px;
	margin: 0px -10000px 0px 0px;
}

#u5820:active #u5821-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 191px;
	margin: 0px -10000px 0px 0px;
}

#u5820.MuseMenuActive #u5821-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 191px;
	margin: 0px -10000px 0px 0px;
}

#menuu20399
{
	z-index: 51;
	width: 961px;
	left: -1px;
}

#u20469
{
	width: 118px;
	min-height: 27px;
	margin-right: -10000px;
}

#u20470
{
	width: 118px;
	padding-bottom: 13px;
}

#u20470:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px;
}

#u20470:active
{
	width: 118px;
	min-height: 0px;
	margin: 0px;
}

#u20472-4
{
	width: 118px;
	min-height: 14px;
	margin-right: -10000px;
	top: 6px;
}

#u20470:hover #u20472-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u20470:active #u20472-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u20476
{
	width: 118px;
	min-height: 27px;
	margin-right: -10000px;
	left: 120px;
}

#u20479
{
	width: 118px;
	padding-bottom: 13px;
}

#u20470.MuseMenuActive,#u20479:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px;
}

#u20479:active
{
	width: 118px;
	min-height: 0px;
	margin: 0px;
}

#u20481-4
{
	width: 118px;
	min-height: 14px;
	margin-right: -10000px;
	top: 6px;
}

#u20470.MuseMenuActive #u20472-4,#u20479:hover #u20481-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u20479:active #u20481-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u20483
{
	width: 118px;
	min-height: 27px;
	margin-right: -10000px;
	left: 240px;
}

#u20484
{
	width: 118px;
	padding-bottom: 13px;
}

#u20479.MuseMenuActive,#u20484:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px;
}

#u20484:active
{
	width: 118px;
	min-height: 0px;
	margin: 0px;
}

#u20487-4
{
	width: 118px;
	min-height: 14px;
	margin-right: -10000px;
	top: 6px;
}

#u20479.MuseMenuActive #u20481-4,#u20484:hover #u20487-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u20484:active #u20487-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u20490
{
	width: 118px;
	min-height: 27px;
	margin-right: -10000px;
	left: 360px;
}

#u20491
{
	width: 118px;
	padding-bottom: 13px;
}

#u20484.MuseMenuActive,#u20491:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px;
}

#u20491:active
{
	width: 118px;
	min-height: 0px;
	margin: 0px;
}

#u20492-4
{
	width: 118px;
	min-height: 14px;
	margin-right: -10000px;
	top: 6px;
}

#u20484.MuseMenuActive #u20487-4,#u20491:hover #u20492-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u20491:active #u20492-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u20497
{
	width: 118px;
	min-height: 27px;
	margin-right: -10000px;
	left: 480px;
}

#u20498
{
	width: 118px;
	padding-bottom: 13px;
}

#u20491.MuseMenuActive,#u20498:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px;
}

#u20498:active
{
	width: 118px;
	min-height: 0px;
	margin: 0px;
}

#u20498.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px;
}

#u20500-4
{
	width: 118px;
	min-height: 14px;
	margin-right: -10000px;
	top: 6px;
}

#u20491.MuseMenuActive #u20492-4,#u20498:hover #u20500-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u20498:active #u20500-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u20498.MuseMenuActive #u20500-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u20504
{
	width: 119px;
	min-height: 27px;
	margin-right: -10000px;
	left: 600px;
}

#u20507
{
	width: 119px;
	padding-bottom: 13px;
}

#u20507:hover
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u20507:active
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u20510-4
{
	width: 119px;
	min-height: 14px;
	margin-right: -10000px;
	top: 6px;
}

#u20507:hover #u20510-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u20507:active #u20510-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u20511
{
	width: 119px;
	min-height: 27px;
	margin-right: -10000px;
	left: 721px;
}

#u20514
{
	width: 119px;
	padding-bottom: 13px;
}

#u20507.MuseMenuActive,#u20514:hover
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u20514:active
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u20516-4
{
	width: 119px;
	min-height: 14px;
	margin-right: -10000px;
	top: 6px;
}

#u20507.MuseMenuActive #u20510-4,#u20514:hover #u20516-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u20514:active #u20516-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u20518
{
	width: 119px;
	min-height: 27px;
	margin-right: -10000px;
	left: 842px;
}

#u20519
{
	width: 119px;
	padding-bottom: 13px;
}

#u20514.MuseMenuActive,#u20519:hover
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u20519:active
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u20519.MuseMenuActive
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u20521-4
{
	width: 119px;
	min-height: 14px;
	margin-right: -10000px;
	top: 6px;
}

#u20514.MuseMenuActive #u20516-4,#u20519:hover #u20521-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u20519:active #u20521-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u20519.MuseMenuActive #u20521-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#pu20605-3
{
	width: 0.01px;
	margin-left: 56px;
	margin-top: 56px;
}

#u20605-3
{
	z-index: 100;
	width: 5px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 80px;
}

#u9231-8
{
	z-index: 284;
	width: 281px;
	min-height: 387px;
	background-color: transparent;
	color: #A7A9AB;
	font-size: 19px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#u9231-2,#u9231-4,#u9231-6
{
	padding-bottom: 14px;
}

#slideshowu9260
{
	z-index: 321;
	width: 0.01px;
	height: 359px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 328px;
}

#u9265
{
	position: absolute;
	width: 525px;
	height: 319px;
	background-color: transparent;
	left: 11px;
}

#u9265popup
{
	z-index: 322;
}

#u19154
{
	z-index: 323;
	width: 525px;
	height: 319px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9261
{
	position: absolute;
	width: 524px;
	background-color: transparent;
	top: 319px;
}

#u9261popup
{
	z-index: 325;
}

#u19160-4
{
	z-index: 326;
	width: 504px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: left;
	font-size: 12px;
	line-height: 1.4;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u26821
{
	z-index: 383;
	width: 876px;
	-pie-box-shadow: 0px 8px 8px #CCCCCC;
	box-shadow: 0px 8px 8px rgba(0,0,0,0.2);
	background: #D11141 url("../images/u26821-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(40%, #D11141),to(#D11141));
	background: -webkit-linear-gradient(top,#D11141 40%,#D11141 );
	background: linear-gradient(to bottom,#D11141 40%,#D11141 );
	border-style: none;
	border-color: transparent;
	padding-bottom: 3px;
	margin-left: 43px;
	margin-top: 10px;
	position: relative;
}

#u26822-4
{
	z-index: 392;
	width: 872px;
	min-height: 27px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 16px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: normal;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 1px;
}

#u26822-2
{
	padding-top: 1px;
}

#psuehodges
{
	width: 0.01px;
	margin-left: -500px;
	margin-top: 34px;
}

#suehodges
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 148px;
}

#u28063
{
	z-index: 337;
	width: 80px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	left: 556px;
}

#u6781
{
	z-index: 342;
	width: 80px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u6774-4
{
	z-index: 338;
	width: 80px;
	min-height: 60px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	color: #A7A9AB;
	text-align: left;
	font-size: 17px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: normal;
	font-style: italic;
	margin-top: 16px;
	position: relative;
}

#u28064
{
	z-index: 344;
	width: 80px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	left: 686px;
}

#u6869
{
	z-index: 350;
	width: 80px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u6776-5
{
	z-index: 345;
	width: 80px;
	min-height: 60px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	color: #A7A9AB;
	text-align: left;
	font-size: 19px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-top: 16px;
	position: relative;
}

#u28065
{
	z-index: 360;
	width: 80px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	left: 815px;
}

#u6873
{
	z-index: 367;
	width: 80px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u6872-6
{
	z-index: 361;
	width: 80px;
	min-height: 60px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	color: #A7A9AB;
	text-align: left;
	font-size: 19px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-top: 16px;
	position: relative;
}

#u6872-2
{
	font-size: 14px;
	color: #000000;
}

#u28067
{
	z-index: 369;
	width: 80px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	left: 945px;
}

#u6924
{
	z-index: 374;
	width: 80px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u6923-4
{
	z-index: 370;
	width: 80px;
	min-height: 60px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	color: #A7A9AB;
	text-align: left;
	font-size: 19px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-top: 16px;
	position: relative;
}

#u28068
{
	z-index: 376;
	width: 80px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	left: 1075px;
}

#u6928
{
	z-index: 381;
	width: 80px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u6927-4
{
	z-index: 377;
	width: 80px;
	min-height: 60px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	color: #A7A9AB;
	text-align: left;
	font-size: 19px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-top: 15px;
	position: relative;
}

#u28069
{
	z-index: 384;
	width: 83px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 1205px;
}

#u6932
{
	z-index: 390;
	width: 80px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u6931-5
{
	z-index: 385;
	width: 80px;
	min-height: 60px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	color: #A7A9AB;
	text-align: left;
	font-size: 19px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-left: 3px;
	margin-top: 15px;
	position: relative;
}

#u28908
{
	z-index: 352;
	width: 80px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	left: 1338px;
}

#u28909
{
	z-index: 358;
	width: 80px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u28911-5
{
	z-index: 353;
	width: 80px;
	min-height: 60px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	color: #A7A9AB;
	text-align: left;
	font-size: 19px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-top: 16px;
	position: relative;
}

#u9807
{
	z-index: 330;
	width: 862px;
	height: 1px;
	border-color: #000000;
	background-color: #D11141;
	margin-left: 52px;
	margin-top: 7px;
	position: relative;
}

#u9404
{
	z-index: 107;
	width: 865px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: 53px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#slideshowu6301
{
	z-index: 153;
	width: 0.01px;
	height: 234px;
	position: relative;
}

#u6307popup
{
	z-index: 154;
}

#u18931
{
	z-index: 155;
	width: 252px;
	height: 234px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u18931_img
{
	margin-left: -26px;
	margin-right: -25px;
}

#u6299-6
{
	z-index: 108;
	width: 567px;
	min-height: 37px;
	background-color: transparent;
	color: #A7A9AB;
	font-size: 19px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-left: 298px;
	top: -214px;
	margin-bottom: -37px;
	position: relative;
}

#u6937-24
{
	z-index: 114;
	width: 559px;
	min-height: 204px;
	background-color: transparent;
	font-size: 13px;
	margin-left: 298px;
	top: -168px;
	margin-bottom: -168px;
	position: relative;
}

#pu6376-11
{
	width: 0.01px;
	margin-top: 3px;
}

#u6376-11
{
	z-index: 138;
	width: 412px;
	min-height: 291px;
	background-color: transparent;
	font-size: 13px;
	position: relative;
	margin-right: -10000px;
}

#u6769-4
{
	z-index: 149;
	width: 411px;
	min-height: 279px;
	background-color: transparent;
	font-size: 13px;
	position: relative;
	margin-right: -10000px;
	left: 446px;
}

#nicolamccoll
{
	left: -500px;
	margin-top: 20px;
	position: relative;
}

#u9809
{
	z-index: 332;
	width: 862px;
	height: 1px;
	border-color: #000000;
	background-color: #D11141;
	margin-left: 52px;
	margin-top: 28px;
	position: relative;
}

#slideshowu6833
{
	z-index: 189;
	width: 0.01px;
	height: 234px;
	margin-left: 53px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u6840popup
{
	z-index: 190;
}

#u18950
{
	z-index: 191;
	width: 252px;
	height: 234px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u18950_img
{
	margin-left: -25px;
	margin-right: -26px;
}

#u6868-6
{
	z-index: 157;
	width: 567px;
	min-height: 37px;
	background-color: transparent;
	color: #A7A9AB;
	font-size: 19px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-left: 351px;
	top: -217px;
	margin-bottom: -37px;
	position: relative;
}

#u6940-15
{
	z-index: 163;
	width: 559px;
	min-height: 158px;
	background-color: transparent;
	font-size: 13px;
	margin-left: 351px;
	top: -167px;
	margin-bottom: -158px;
	position: relative;
}

#pu6832-7
{
	width: 0.01px;
	margin-left: 53px;
	margin-top: 37px;
}

#u6832-7
{
	z-index: 178;
	width: 412px;
	min-height: 204px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6830-4
{
	z-index: 185;
	width: 411px;
	min-height: 218px;
	background-color: transparent;
	font-size: 13px;
	position: relative;
	margin-right: -10000px;
	left: 446px;
}

#jhanapfeifferhunt
{
	left: -500px;
	margin-top: 19px;
	position: relative;
}

#u9810
{
	z-index: 331;
	width: 862px;
	border-color: #000000;
	background-color: #D11141;
	margin-left: 52px;
	margin-top: 37px;
	position: relative;
}

#u29108
{
	z-index: 333;
	width: 862px;
	height: 1px;
	border-color: #000000;
	background-color: #D11141;
	position: relative;
	margin-right: -10000px;
}

#slideshowu6956
{
	z-index: 221;
	width: 0.01px;
	height: 234px;
	margin-left: 53px;
	margin-top: 1px;
	position: relative;
}

#u6964popup
{
	z-index: 222;
}

#u18969
{
	z-index: 223;
	width: 252px;
	height: 234px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6993-5
{
	z-index: 193;
	width: 567px;
	min-height: 37px;
	background-color: transparent;
	color: #A7A9AB;
	font-size: 19px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-left: 351px;
	top: -204px;
	margin-bottom: -37px;
	position: relative;
}

#u6993-2
{
	font-size: 14px;
	color: #A7A9AB;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u6955-8
{
	z-index: 198;
	width: 440px;
	min-height: 67px;
	background-color: transparent;
	font-size: 13px;
	margin-left: 351px;
	top: -145px;
	margin-bottom: -67px;
	position: relative;
}

#pquinnveldhuis
{
	width: 0.01px;
	margin-left: -500px;
	margin-top: 39px;
}

#quinnveldhuis
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 234px;
}

#u6954-8
{
	z-index: 206;
	width: 412px;
	min-height: 304px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 553px;
}

#u6953-7
{
	z-index: 214;
	width: 411px;
	min-height: 279px;
	background-color: transparent;
	font-size: 13px;
	position: relative;
	margin-right: -10000px;
	left: 999px;
}

#u9814
{
	z-index: 334;
	width: 862px;
	height: 1px;
	border-color: #000000;
	background-color: #D11141;
	margin-left: 52px;
	margin-top: 25px;
	position: relative;
}

#slideshowu7216
{
	z-index: 253;
	width: 0.01px;
	height: 234px;
	margin-left: 52px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u7221popup
{
	z-index: 254;
}

#u19011
{
	z-index: 255;
	width: 252px;
	height: 234px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7252-6
{
	z-index: 239;
	width: 567px;
	min-height: 37px;
	background-color: transparent;
	color: #A7A9AB;
	font-size: 19px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-left: 340px;
	top: -181px;
	margin-bottom: -37px;
	position: relative;
}

#u7215-8
{
	z-index: 231;
	width: 559px;
	min-height: 77px;
	background-color: transparent;
	font-size: 13px;
	margin-left: 340px;
	top: -135px;
	margin-bottom: -77px;
	position: relative;
}

#pcaitlinneely
{
	width: 0.01px;
	margin-left: -500px;
	margin-top: 72px;
}

#caitlinneely
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 149px;
}

#u7214-4
{
	z-index: 245;
	width: 412px;
	min-height: 198px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 13px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 552px;
}

#u7213-4
{
	z-index: 249;
	width: 411px;
	min-height: 161px;
	background-color: transparent;
	font-size: 13px;
	position: relative;
	margin-right: -10000px;
	left: 988px;
}

#pu9409
{
	width: 0.01px;
	margin-left: 52px;
	margin-top: 26px;
}

#u9409
{
	z-index: 257;
	width: 857px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
}

#slideshowu7258
{
	z-index: 280;
	width: 0.01px;
	height: 234px;
	position: relative;
}

#u7261popup
{
	z-index: 281;
}

#u19025
{
	z-index: 282;
	width: 252px;
	height: 234px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u19025_img
{
	margin-left: -18px;
	margin-right: -18px;
}

#u7294-6
{
	z-index: 266;
	width: 567px;
	min-height: 37px;
	background-color: transparent;
	color: #A7A9AB;
	font-size: 19px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-left: 288px;
	top: -204px;
	margin-bottom: -37px;
	position: relative;
}

#u7256-8
{
	z-index: 258;
	width: 559px;
	min-height: 204px;
	background-color: transparent;
	font-size: 13px;
	margin-left: 288px;
	top: -158px;
	margin-bottom: -158px;
	position: relative;
}

#pu7257-5
{
	width: 0.01px;
	margin-top: -7px;
}

#u7257-5
{
	z-index: 272;
	width: 412px;
	min-height: 145px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 13px;
	position: relative;
	margin-right: -10000px;
}

#u7255-3
{
	z-index: 277;
	width: 411px;
	min-height: 112px;
	background-color: transparent;
	font-size: 13px;
	position: relative;
	margin-right: -10000px;
	left: 446px;
}

#u9815
{
	z-index: 335;
	width: 862px;
	height: 1px;
	border-color: #000000;
	background-color: #D11141;
	position: relative;
	margin-right: -10000px;
}

#felicitycoleman
{
	left: -500px;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
}

#u9816
{
	z-index: 336;
	width: 862px;
	height: 1px;
	border-color: #000000;
	background-color: #D11141;
	margin-left: 52px;
	margin-top: 52px;
	position: relative;
}

#psarah_mirams
{
	width: 0.01px;
	margin-left: -500px;
	margin-top: -1px;
}

#sarah_mirams
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 389px;
}

#u9410
{
	z-index: 292;
	width: 868px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	left: 552px;
}

#slideshowu7338
{
	z-index: 317;
	width: 0.01px;
	height: 234px;
	position: relative;
}

#u7346popup
{
	z-index: 318;
}

#u19039
{
	z-index: 319;
	width: 252px;
	height: 234px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u18931_clip,#u18950_clip,#u19025_clip,#u19039_clip
{
	overflow: hidden;
	width: 252px;
	height: 234px;
}

#u19039_img
{
	margin-left: -13px;
	margin-right: -14px;
}

#u7337-6
{
	z-index: 303;
	width: 567px;
	min-height: 37px;
	background-color: transparent;
	color: #A7A9AB;
	font-size: 19px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-left: 301px;
	top: -207px;
	margin-bottom: -37px;
	position: relative;
}

#u7336-10
{
	z-index: 293;
	width: 559px;
	min-height: 97px;
	background-color: transparent;
	font-size: 13px;
	margin-left: 301px;
	top: -162px;
	margin-bottom: -97px;
	position: relative;
}

#pu7374-5
{
	width: 0.01px;
	margin-left: 3px;
	margin-top: 36px;
}

#u7374-5
{
	z-index: 309;
	width: 412px;
	min-height: 163px;
	background-color: transparent;
	font-size: 13px;
	position: relative;
	margin-right: -10000px;
}

#u7374-2
{
	color: #7F7F7F;
	font-weight: bold;
}

#u7375-3
{
	z-index: 314;
	width: 411px;
	min-height: 154px;
	background-color: transparent;
	font-size: 13px;
	position: relative;
	margin-right: -10000px;
	left: 443px;
}

#u28936
{
	z-index: 440;
	width: 862px;
	height: 1px;
	border-color: #000000;
	background-color: #D11141;
	margin-left: 55px;
	margin-top: 22px;
	position: relative;
}

#u28913
{
	z-index: 396;
	width: 865px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: 55px;
	position: relative;
}

#slideshowu28916
{
	z-index: 436;
	width: 0.01px;
	height: 234px;
	position: relative;
}

#u6307,#u6840,#u6964,#u7221,#u7261,#u7346,#u28918
{
	position: absolute;
	width: 252px;
	height: 234px;
	background-color: transparent;
}

#u28918popup
{
	z-index: 437;
}

#u28919
{
	z-index: 438;
	width: 252px;
	height: 234px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u28932-6
{
	z-index: 397;
	width: 567px;
	min-height: 37px;
	background-color: transparent;
	color: #A7A9AB;
	font-size: 19px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-left: 298px;
	top: -214px;
	margin-bottom: -37px;
	position: relative;
}

#u6776-2,#u6872-3,#u6923-2,#u6927-2,#u6931-2,#u28911-2,#u6299-4,#u6868-4,#u6993-3,#u7252-4,#u7294-4,#u7337-4,#u28932-4
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u6776-2  span,#u6872-3  span,#u6923-2  span,#u6927-2  span,#u6931-2  span,#u28911-2  span,#u6299-4  span,#u6868-4  span,#u6993-3  span,#u7252-4  span,#u7294-4  span,#u7337-4  span,#u28932-4  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u6299,#u6868-2,#u7252,#u7294,#u7337,#u28932
{
	color: #000000;
}

#u6776,#u6872,#u6923,#u6927,#u6931,#u28911,#u6299-3,#u6868-3,#u7252-3,#u7294-3,#u7337-3,#u28932-3
{
	font-size: 14px;
}

#u28914-15
{
	z-index: 403;
	width: 559px;
	min-height: 153px;
	background-color: transparent;
	font-size: 13px;
	margin-left: 298px;
	top: -168px;
	margin-bottom: -153px;
	position: relative;
}

#u6937-4,#u6937-6,#u6937-7,#u6940-4,#u6940-5,#u6955-4,#u7215-4,#u7256-4,#u7336-4,#u7336-6,#u28914-4,#u28914-5
{
	font-weight: normal;
}

#pu28933-12
{
	width: 0.01px;
	margin-top: 39px;
}

#u28933-12
{
	z-index: 418;
	width: 412px;
	min-height: 291px;
	background-color: transparent;
	font-size: 13px;
	position: relative;
	margin-right: -10000px;
}

#u6937-2,#u6937-9,#u6376-3,#u6940-2,#u6940-7,#u6955-2,#u6955-5,#u7215-2,#u7256-2,#u7336-2,#u28914-2,#u28914-7,#u28933-4
{
	color: #7F7F7F;
}

#u6937,#u6937-8,#u6376,#u6940,#u6940-6,#u6955,#u7215,#u7256,#u7257,#u7336,#u28914,#u28914-6,#u28933
{
	font-weight: bold;
}

#u28933-2
{
	font-weight: bold;
	font-style: italic;
}

#u28915-6
{
	z-index: 430;
	width: 411px;
	min-height: 279px;
	background-color: transparent;
	font-size: 13px;
	position: relative;
	margin-right: -10000px;
	left: 446px;
}

#u28933-3,#u28915-2
{
	font-style: italic;
}

#pu1824-3
{
	width: 0.01px;
	margin-top: 93px;
}

#u1824-3
{
	z-index: 4;
	width: 960px;
	min-height: 136px;
	padding-top: 5px;
	margin-right: -10000px;
}

#u1825-5
{
	z-index: 7;
	width: 808px;
	min-height: 42px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 83px;
}

#u9834
{
	z-index: 18;
	width: 279px;
	margin-right: -10000px;
	margin-top: 63px;
	left: 632px;
}

#u20984
{
	z-index: 103;
	width: 95px;
	margin-right: -10000px;
	margin-top: 46px;
	left: 403px;
}

#u20986
{
	z-index: 105;
	width: 53px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 541px;
}

#u1826-4
{
	z-index: 12;
	width: 921px;
	min-height: 31px;
	margin-left: 4px;
	margin-top: 47px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 73px;
	padding-bottom: 81px;
}

#page .verticalspacer
{
	clear: both;
}

